import ListPage from "~/pages/Container/Supervision/FirstLevelDoor/ImportAndExportPortInfo/StakeholderPersonnelAndVehicles/Personnel/List";

function List(props) {
  return (<ListPage {...props} />);
}

export default List;
